v2.7;1632892119;4;(4)Python.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolSpeedLing;Unknown;HeavyRush
v2.7;1632893721;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;5Pool;HeavyRush;HeavyRush
v2.7;1632896784;4;(4)Python.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;4PoolHard;HeavyRush;Unknown
v2.7;1632897680;4;(4)Python.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;4PoolHard;HeavyRush;HeavyRush
v2.7;1632899265;2;(2)Destination.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1632902418;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;12HatchMain;HeavyRush;HeavyRush
v2.7;1632905761;2;(2)Destination.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;12HatchMain;HeavyRush;HeavyRush
v2.7;1632907423;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;McRave;Zerg;0;0;4PoolHard;HeavyRush;HeavyRush
v2.7;1632909610;3;(3)Aztec.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;12Hatch;HeavyRush;HeavyRush
v2.7;1632911384;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;McRave;Zerg;0;1;4PoolSoft;HeavyRush;HeavyRush
v2.7;1632913309;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1632915000;4;(4)Python.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolSunken;HeavyRush;HeavyRush
v2.7;1632918707;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1632919423;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;12HatchMain;HeavyRush;HeavyRush
v2.7;1632921219;4;(4)Python.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;4PoolHard;HeavyRush;HeavyRush
v2.7;1632923046;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;12HatchMain;HeavyRush;HeavyRush
v2.7;1632925435;4;(4)Roadkill.scm;Microwave-2.20;Zerg;McRave;Zerg;0;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1632927319;4;(4)Roadkill.scm;Microwave-2.20;Zerg;McRave;Zerg;0;0;4PoolHard;HeavyRush;HeavyRush
v2.7;1632928652;3;(3)Longinus2.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;12HatchMain;HeavyRush;HeavyRush
v2.7;1632929273;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;12Pool;HeavyRush;HeavyRush
v2.7;1632933125;4;(4)Python.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;12PoolMain;HeavyRush;HeavyRush
v2.7;1632935390;3;(3)Aztec.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1632936827;2;(2)Destination.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;4PoolHard;HeavyRush;HeavyRush
v2.7;1632937886;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;4PoolHard;HeavyRush;HeavyRush
v2.7;1632939973;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1632941249;3;(3)Longinus2.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1632942919;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;McRave;Zerg;0;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1632945042;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1632946654;3;(3)Longinus2.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632952172;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632953598;4;(4)Roadkill.scm;Microwave-2.20;Zerg;McRave;Zerg;0;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632954966;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632956097;2;(2)Destination.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632957318;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632959150;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632960365;3;(3)Aztec.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632962004;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;3HatchLingBust;HeavyRush;HeavyRush
v2.7;1632972464;2;(2)Destination.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632973686;3;(3)Aztec.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632974453;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;9PoolHatchGasSpeed8D;HeavyRush;Turtle
v2.7;1632975548;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;McRave;Zerg;0;0;5Pool;HeavyRush;HeavyRush
v2.7;1632976965;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolSunkHatch;HeavyRush;HeavyRush
v2.7;1632983420;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;11Gas10PoolMuta;HeavyRush;HeavyRush
v2.7;1632986439;4;(4)Python.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;3HatchPoolHydraExpo;HeavyRush;HeavyRush
v2.7;1632988999;3;(3)Aztec.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632989551;4;(4)Python.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1632990189;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632990860;4;(4)Python.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;5PoolSpeed;HeavyRush;HeavyRush
v2.7;1632991566;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632992165;2;(2)Destination.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632993110;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632993950;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;McRave;Zerg;0;0;ZvZ_Overpool11Gas;HeavyRush;HeavyRush
v2.7;1632995108;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;12HatchMain;HeavyRush;HeavyRush
v2.7;1632996020;3;(3)Longinus2.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1632996699;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;12HatchMain;HeavyRush;HeavyRush
v2.7;1632997542;2;(2)Destination.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1633000157;3;(3)Aztec.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1633000837;3;(3)Aztec.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;3HatchPoolExpo;HeavyRush;Unknown
v2.7;1633001237;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;3HatchPoolHydra;HeavyRush;HeavyRush
v2.7;1633006404;3;(3)Longinus2.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;ZvP_11Hatch10Pool;HeavyRush;HeavyRush
v2.7;1633006714;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1633007682;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;3HatchPoolHydraExpo;HeavyRush;HeavyRush
v2.7;1633008020;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;McRave;Zerg;0;0;2HatchMuta;HeavyRush;HeavyRush
v2.7;1633008672;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1633009174;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;11HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1633009472;3;(3)Aztec.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1633010333;4;(4)Python.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;3HatchMuta_Sparkle;HeavyRush;HeavyRush
v2.7;1633010878;4;(4)Roadkill.scm;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1633020736;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolLurker;HeavyRush;HeavyRush
v2.7;1633032962;4;(4)Roadkill.scm;Microwave-2.20;Zerg;McRave;Zerg;0;1;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1633034331;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1633034604;3;(3)Aztec.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;4PoolHard;HeavyRush;Turtle
v2.7;1633035610;4;(4)Roadkill.scm;Microwave-2.20;Zerg;McRave;Zerg;0;0;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1633036425;2;(2)Destination.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;12HatchTurtle;HeavyRush;HeavyRush
v2.7;1633036834;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1633037758;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;McRave;Zerg;0;0;12HatchMain;HeavyRush;HeavyRush
v2.7;1633039317;4;(4)Python.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1633040749;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;9PoolSunken;HeavyRush;HeavyRush
v2.7;1633041892;3;(3)Longinus2.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;7PoolHydraRush7D;HeavyRush;Unknown
v2.7;1633042196;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;8Pool;HeavyRush;HeavyRush
v2.7;1633043566;4;(4)Roadkill.scm;Microwave-2.20;Zerg;McRave;Zerg;0;0;8Pool;HeavyRush;HeavyRush
v2.7;1633044615;2;(2)Destination.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;8Pool;HeavyRush;HeavyRush
v2.7;1633045937;4;(4)Python.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;8Pool;HeavyRush;HeavyRush
v2.7;1633046966;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;8Pool;HeavyRush;Turtle
v2.7;1633047525;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;8Pool;HeavyRush;HeavyRush
v2.7;1633048148;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;8Pool;HeavyRush;HeavyRush
v2.7;1633049273;4;(4)Roadkill.scm;Microwave-2.20;Zerg;McRave;Zerg;0;0;8Pool;HeavyRush;HeavyRush
v2.7;1633050330;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;8Pool;HeavyRush;HeavyRush
v2.7;1633050667;2;(2)Destination.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;8Pool;HeavyRush;HeavyRush
v2.7;1633051467;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;ZvZ_Overpool9Gas;HeavyRush;HeavyRush
v2.7;1633052547;3;(3)Longinus2.scx;Microwave-2.20;Zerg;McRave;Zerg;0;0;ZvZ_Overpool9Gas;HeavyRush;HeavyRush
v2.7;1633053023;4;(4)Python.scx;Microwave-2.20;Zerg;McRave;Zerg;0;1;8Pool;HeavyRush;HeavyRush
v2.7;1602753331;2;(2)HeartbreakRidge.scx;Microwave;Zerg;McRave;Zerg;0;1;9PoolSpeed;Turtle;Turtle
v2.7;1602771230;4;(4)CircuitBreaker.scx;Microwave;Zerg;McRave;Zerg;0;0;9PoolSpeed;Turtle;Unknown
v2.7;1602798665;2;(2)HeartbreakRidge.scx;Microwave;Zerg;McRave;Zerg;0;1;9PoolSpeed;Turtle;Unknown
v2.7;1602821920;4;(4)EmpireoftheSun.scm;Microwave;Zerg;McRave;Zerg;0;1;9PoolSpeed;NakedExpand;NakedExpand
v2.7;1602826428;4;(4)FightingSpirit.scx;Microwave;Zerg;McRave;Zerg;0;1;ZvP_9Hatch9Pool;NakedExpand;Unknown
v2.7;1602830888;4;(4)Python.scx;Microwave;Zerg;McRave;Zerg;0;0;9PoolSpeed;NakedExpand;NakedExpand
v2.7;1602844688;2;(2)HeartbreakRidge.scx;Microwave;Zerg;McRave;Zerg;0;1;9PoolSpeed;NakedExpand;NakedExpand
v2.7;1602849224;2;(2)PolarisRhapsody.scx;Microwave;Zerg;McRave;Zerg;0;0;ZvP_9Hatch9Pool;NakedExpand;Unknown
v2.7;1602874486;4;(4)FightingSpirit.scx;Microwave;Zerg;McRave;Zerg;0;0;ZvP_9Hatch9Pool;NakedExpand;Unknown
v2.7;1602888523;2;(2)Destination.scx;Microwave;Zerg;McRave;Zerg;0;1;ZvP_9Hatch9Pool;HeavyRush;NakedExpand
